.getQuote .ui-widget-content {
background-color: white;
font-size: 12px;
font-family: serif;
border: none;
//position: absolute;
//z-index: 2000;
}

.ui-dialog .ui-widget .ui-widget-content .ui-corner-all .ui-front .getQuote .ui-draggable .ui-resizable {
margin-top: 50%;
width: 320px;
top: 277px;
//margin-top: 200px;
}


.ui-dialog-titlebar {
position:fixed;
}

.ui-widget-overlay {
background: black;
opacity: 0.7;
}

.firstHalf {
//display: inline-block;
//float: left;
}

.secondHalf {
//display: inline-block;
//float: right;
}

.leftLabelNew {
vertical-align: middle;
display: inline-block;
}
.rightLabelNew {
display: inline-block;
}
.quoteInputs .ui-input-text {
display: inline-block;
float: right;
clear: both;
width: 300px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea{
width: 300px;
height: 20px;
}
.ui-mobile label {
display: inline-block;

}

.entries {
clear: both;
line-height: 25px;
}

.entries label {
vertical-align: middle;
padding-top: 8px;
width: 160px;
}

.quoteForm {
display:none;
}

.quoteForm h3 {
color: darkgreen;
font-size: 16px;
}

.quoteForm .ui-select {
width: 303px;
}

.ui-dialog .ui-dialog-title{
font-family: serif;
font-size: 18px;
}

.ui-btn {
font-size: 12px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.hidden {
display:none;
}

.showNow {
display: block;
}

.entries p {
font-size: 14px;
color: red;
}

.getQuote,.buyNow,.amazonSKU {
height: 60px;
}

.buyNow img,.amazonSKU img{
width: 115px;
height: 35px;
}

.getQuoteTitle,.buyNowTitle,.amazonSKUTitle,.storeDescTitle {
float: left;
width: 200px;
display:inline-block;
margin-top: 30px;
}

.addToCart, .displayAmazon, .quoteButton,.storeDesc {
float: left;
display: inline-block;
}

.buyNow img {
width: 115px;
height: 35px;
}
